{
  "name": "@brd.com/log",
  "version": "0.0.0-VERSION",
  "description": "A simple, modern logging framework ",
  "main": "logger.js",
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/brd.com/log"
  },
  "author": "Daniel Staudigel",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/brd.com/log/issues"
  },
  "homepage": "https://gitlab.com/brd.com/log#README",
  "devDependencies": {
    "tape": "^4.9.1"
  }
}
